OoT3Dhax on 11.0.0-33U

Discussion in '3DS - Homebrew Development and Emulators' started by JoelRL11, Oct 4, 2016.

  1. JoelRL11
    OP

    JoelRL11 Member

    Newcomer
    38
    6
    Sep 16, 2015
    United States
    I need help. I want to update to the latest firmware for many reasons. Iv'e looked all over the internet for answers, but none of them help. I tried using the new oot3Dhax installer that comes with the new starter but it just freezes on a black screen at the top and a yellow screen of the bottom. Then I've also tried using save_data and svdt, but got the same results (Black screen and yellow screen...) Is there anything I can do? Right now I have Menuhax and VVVVVVhax. Thanks in regards.
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,531
    3,598
    Mar 16, 2012
    United States
    You need a system with 10.7.0-32 or lower to use the oot3dhax Homebrew installer. If you are using a physical copy, get a Powersaves device and install it that way. Those are your only options. Sorry.
     
  3. JoelRL11
    OP

    JoelRL11 Member

    Newcomer
    38
    6
    Sep 16, 2015
    United States
    Thank you so much for the quick response! I guess I'll just have to stay put until a new exploits comes out for 11.1 that I have... Thanks anyways!